.card-detail{
    background:#fff;
    padding-top:2.8%;
    border: 1px solid #dedede;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    margin-bottom: 20px;
    margin-top:10px;
}
.card-detail .mBR{
    margin: 0px 10px 10px 0px;
}
.card-detail .row-name{
    font-weight:700;
    font-size: 14px;
}
.card-detail ul.tabs li.active a:hover{
    cursor:pointer;
}
.card-detail ul.tabs li.active {
    border-top: none;
    border-bottom: 3px solid #1d86ff;
}

.card-detail   ul.tabs li {
    width: 25%;
    border-top: none;
    margin-bottom: -2px;
}
.card-detail .nav-tabs li.active a{
    border:none;
}

.card-detail ul.tabs li:hover {
    cursor:pointer;
}

.card-detail .sub-title{
    font-weight: 700;
}

.card-detail ul.tabs li:first-child.active a{
    border-left: 0px solid #00337e;
}

.card-detail ul.tabs li.active a{
    border-radius: 0;
    color: #1d86ff;
    margin-right: 0;
    border-top: 1px solid transparent;
    outline: 0;
    font-family: Open Sans SemiBold;
}

.card-detail ul.tabs li a{
    font-size: 16px;
    text-transform: uppercase;
    color: #444;
    text-align: center;
}
.card-detail ul.tabs li a b{
    font-size: 16px;
    padding-top:2px;
    padding-bottom:3px;
    font-weight: 400;
}
.bp-area.c-template-hdfc-2-7-3--area.col-xs-12.col-sm-8.large-side-scroll-fix .card-detail ul.tabs li a b{
    font-size: 14px;
}
.card-detail .nav li a{
    padding: 10px 6px;
}



.card-detail .accordion {
    padding: 20px;

}
.card-detail ul li {
     list-style:disc;
 }
 .card-detail  .inner-content ul li{
     margin-bottom: 5px;
 }

.card-detail ul {
   list-style-type:disc;
}

.card-detail .hideforlarge{
    display:none;
}


.card-detail .header{
    margin: 0;
    padding: 0;
    font-weight: 400;
    font-size: 17px;
}

.card-detail .content-body{
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    width: 100%;
}

.card-detail .mainheader{
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 28px;
    margin-left: 10px;
}
.card-detail .terms{
    text-align: right;
    margin-top: 10px;
    font-size:14px;
    padding-right: 20px;
}
.card-detail .inner-content p{
    margin: 0px 0px 10px;
}

.card-detail .inner-content p.quote-fees{
    margin-right: 10px;
}

.card-detail .inner-content ul{
    margin: 0px 0px 10px 19px;
}
.card-detail .inner-title{
    margin-bottom: 10px;
}
.card-detail .inner-content ol{
    margin: 0px 0px 10px 19px;
}
.card-detail .link{
    float:right;
    cursor: pointer;
   /* margin-bottom: 10px; */
}
.card-detail .banner-fees .btn{
        position: absolute;
        width: 30%;
        top: 41px;
        font-size: 14px;
        padding: 6px 2px;
}
.card-detail .two-btn .btn-primary.btn{
    top: 41px;
    margin-left: -30px;
}
.card-detail .two-btn .btn.btn-default{
    margin-left: 111px;
    top: 41px;
}
.card-detail .inner-content .btn-custome{
    margin-left: 0px;
    width: 33%;
}
.card-detail .one-btn .btn-primary.btn{
    /*top: 26px;*/
    margin-left: -18px;
}
.card-detail .btn-default{
  margin-left: 101px;
}
.card-detail .inner-content h6{
    color: #999;
    margin-bottom: 10px;
    font-size:12px;
    line-height: 10px;
    margin-top: 5px;
}

.card-detail .banner{
    background: url('../media/banner02_bg.png');
    width: 454px;
    max-width: 100%;
    position: relative;
    border: 1px solid #dedede;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.05);
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius:4px;
    height:70px;
}
.card-detail .icon-text{
    display:inline-block;
}
.card-detail .alt-tag{
    margin-bottom:10px;
}
.card-detail .banner-fees{
    background-color:#d5e3f2;
    width: 451px;
    max-width: 100%;
    position: relative;
    border: 1px solid #ddd;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    margin-bottom: 10px;
    margin-top: 20px;
    float: right;
}
.card-detail .banner img{
    display:inline-block;
    position:relative;
    position: relative;
    bottom: 14px;
}
.card-detail .banner-fees img{
    display:inline-block;
}

.card-detail .quote a{
    width:140px;
    display:block;
}

.card-detail .quote{
    font-size: 13px;
    font-weight: 400;
    font-style: italic;
    color: #00337e;
    width: 70%;
    float: left;
    position: absolute;
    top: 15px;
    right: 10px;
}
.card-detail .quote:before{
    content: url('../media/banner-quote-open.png');
    margin-top: -6px;
    position: absolute;
    margin-left: -19px;
}
.card-detail .quote:after{
  content: url('../media/banner-quote-close.png');
    margin-top: 8px;
    position: absolute;
    margin-left: 0px;
}
.card-detail .quote-fees{
    font-size: 16px;
    font-weight: 400;
    width: 58%;
    float: left;
    position: absolute;
    top: 15px;
    right: 0px;
}
.card-detail .content-body:last-child{
    border: none;
    margin-bottom: 0px;
    padding: 0px;
}

.card-detail .po-box{
    background: rgb(214, 226, 242);
    padding:10px;
    margin-bottom:20px;
}

.card-detail .po-dropdown {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 50%;
    display: inline-block;
}
.card-detail .po-box-button{

    display: inline-block;
}
.card-detail .po-box-button .btn{
    margin-top:0px;
    margin-left:20px;
}
.card-detail .radio-button-list .radio {
    margin-top: 0px;
    margin-right:17px;
}
.card-detail .radio-button-list label {
    padding-left: 18px;
    font-size:14px;
    font-weight:400;
}
.card-detail .dropdown-options-parent{

margin-left:10px;
display:inline-block;
}

.card-detail .radio-options-parent{
    padding-left:0px;
    margin-bottom:20px;
    margin-top:10px;
}

.card-detail .radio-full-table{
padding-left:5px;
}

.card-detail .rich-txt-only-table h6{
color: #A6A6A6;
}
.card-detail .radio input[type=radio] {
    left: 0;
}
.show-for-small{
    display:none;
}
@media(max-width: 540px){
    .card-detail .content-body .inner-content{
    padding:0px;
    word-break: break-word;
    }
    .card-detail .inner-content .row-name {
        margin-bottom: 20px;
        display: inline-block;
    }
    .card-detail .banner{
    margin-bottom:10px;
    }
    .card-detail .alt-tag{
    margin-bottom:0px;
    }
    .card-detail .row.content-body {
        padding-bottom: 10px;

    }
}
@media(max-width: 479px){
/*
.card-detail .content-body .inner-content{
overflow-y:auto;
}*/
.card-detail .dropdown-options-parent{
margin-left:2px;
}
.card-detail .dropdown-options-parent select{
padding-left:2px;
padding-right:2px;
}
.card-detail .sub-content .table-responsive {
    overflow-x: scroll;
    width : 100%;
}
.card-detail .po-box-button .btn{
  width: 235px;
margin-left:0px;
}
.card-detail .po-dropdown {

    width: 235px;

}

.card-detail .po-box-data {
    margin-top:20px;
}

}
@media (max-width: 959px) and (min-width: 768px){
.card-detail .row .col-lg-4 {
    width: 100%;
}
}
@media (max-width: 500px) and (min-width: 480px){
.card-detail .banner-fees .btn-default {
    margin-left: 93px;
}
}
@media (max-width: 959px) and (min-width: 768px){
.card-detail .row .col-lg-8 {
    width: 100%;
}

}

@media (max-width: 809px) and (min-width: 768px){
.card-detail ul.tabs li a{
    font-size: .9em;
}
.card-detail .nav li a {
    padding: 10px 0px;
}
}
@media (max-width: 479px) and (min-width: 320px){
.card-detail .banner-fees .btn {
    position: relative;
    margin: 0px 10px 10px 10px;
    width: 95%;
    top: 0px;
    margin-left: 0px;
    word-break: break-word;
}
.card-detail .banner-fees.two-btn .btn.btn-default {
    margin-left: 0px;
    top: 4px;
}
.card-detail .banner-fees.two-btn .btn-primary.btn {
    top: 4px;
    margin-left: 0px;
}
.card-detail .banner-fees .mL{
     left: 10px;
}
.card-detail .banner-fees.one-btn .btn-primary.btn {
    top: 6px;
    margin-left: -3px;
}
.card-detail .quote-fees{
    font-size: 14px;
    /*right: 25px;*/
}
.card-detail .imge{
    width: 39%;
    margin-bottom: 11px;
}

}
@media (max-width: 250px){
.card-detail .btn {
    position: relative;
    top: 0px;
    margin: 0px 10px 10px 10px;
    width: 95%;
}
.card-detail .quote-fees{
    font-size: 14px;
}
.card-detail .imge{
    width: 24%;
}
}
@media (max-width:767px){
.card-detail {
 padding-top: 0px;
}

.card-detail .show-for-small{
    display:block;
    text-align: right;
    margin-top: 10px;
    font-size: 14px;
}
.card-detail .accordion {
    padding: 0px;
}
.card-detail .sub-content{
    padding: 20px 20px 20px 15px;
    overflow-y: auto;
    margin-right: 20px;
}
.card-detail .allmilestabs{
    display:none;
}
.card-detail .inner-content .row-name{
    margin-bottom: 10px;
}

.card-detail .hideforlarge{
    display:none;
}
.card-detail .showforsmall{
    display:block;
}
.card-detail .header {
    font-family: 'Open Sans SemiBold';
    margin-bottom: 0;
    position: relative;
    font-size: 14px;
    background: #f2f7fd;
    padding: 12px 20px;
    text-transform: uppercase;
    border: 1px solid #e3e3e3;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    cursor: pointer;
}
.card-detail .header a{
   color: #444;
   text-decoration: none;
   display: block;
}
.card-detail .arrowIcon{
    position: absolute;
    right: 20px;
    top: 10px;
    color: #00b6ff;
}
.card-detail .sub-content{
display:none;
}

.card-detail .content-body{
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.card-detail .content-body p{
    margin-bottom: 10px;
    line-height: 1.2;
}
.card-detail .mBR{
    display:none;
}
}
@media(max-width:480px){
.card-detail .quote{
font-size:16px;
}
.card-detail .quote {
    width:62%;
}

}
@media (max-width:480px) and (min-width:320px){
.card-detail .quote{
    font-size:13px;
    }
.card-detail .content-body .rich-txt-only-table{
    overflow-x: scroll;
    overflow-y: hidden;
}
}

.card-detail .btan{
    background: #1d86ff;
    border: 1px solid transparent;
    font-size: 16px;
    padding: 6px 20px;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
    text-transform: uppercase;
    border-radius: 3px;
    float:right;
    width: 157px;
}

.card-detail p:last:child{
    margin-bottom:0px;
}

/* table css starts*/
.card-detail table, th, td {
    padding:5px;
    font-size:14px;
}

/*.card-detail table tr:first-child{
    font-weight: bold;
}*/

.card-detail .custom-table .invest-table-heading, .invest-table-subheading{
    background: #BEDCFF;
}

.card-detail .deposit-table-heading{
    background: #BEDCFF;
}


.card-detail .custom-table table tr th,td{
  /*  border-top: 1px solid #ddd; */
}


.card-detail .know-more{
 margin-bottom: 10px;
 float: right;
}


 .card-detail  .sub-heading{
 font-size:14px;
 }
/* table css ends */


.card-detail .table-main{
display:block;
}
@media (max-width: 768px){
.show-for-small{
    display:block;
}
.card-detail table, th, td {
    padding: 3px;
    font-size: 10px;
    /*
    min-width: 83%;
    */
    width: auto;
    word-break: normal;
}
    .card-detail{
        margin-bottom:0;
    }
}
@media (min-width:768px) and (max-width:959px){
.card-detail ul.tabs li.active{
        width: unset;
    }
    .card-detail ul.tabs li{
        width : 22%;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
 .logged-in .card-detail .nav li a {
        padding: 10px 6px;
    }
 .logged-in .card-detail ul.tabs li.active {
        width: 25%;
    }
 .logged-in .card-detail ul.tabs li:nth-child(2){
        width: auto;
    }
  }
.terms-con{
    text-align: right;
    margin-top: 10px;
    font-size:14px;
    margin-bottom:20px;
}

.card-detail .small-images{
    float:left;
}

.card-detail .small-images img{
    width: 100%;
}

.card-detail .small-images-parent{
    overflow:hidden;
}

.card-detail .slick-next.slick-disabled{
background: url(../media/banner-chevron-next-inactive.png) 0 0 no-repeat;
}

.card-detail .slick-prev.slick-disabled{
background: url(../media/banner-chevron-prev-inactive.png) 0 0 no-repeat;
}

.card-detail button:focus{
outline: 0px;
}

.card-detail  .slick-next {
   background: url(../media/banner-chevron-next-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   right: 10px; /* right: 0 */
   z-index: 1;
   /* top: 66%; */
   margin-top:60px;
   border: none;
}
.card-detail .slick-prev {
   background: url(../media/banner-chevron-prev-active.png) 0 0 no-repeat;
   height: 47px;
   width: 47px;
   text-indent: -9999px;
   position: absolute;
   left: 0;
   z-index: 1;
   /* top: 66%; */
   margin-top:60px;
   border: none;
}

.card-detail .big-image img{
    margin:auto;
}

.card-detail .big-image{
    margin-bottom:15px;
}
@media(min-width: 768px){
.tnc-for-small-resolution {display: none;}
}

@media (min-width:320px) and (max-width:767px){
    .card-detail .rich-txt-only-table p{
       text-align: center;
    }
}

/*fix for pwb-7687*/
.ownership-parent .ownership-content .img-cust{
    width: 100%;
}